## libperl5i-perl 2.6.1

=== debian/changelog ===
libperl5i-perl (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 19:15:07 +0200

libperl5i-perl (2.6.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Bump to debhelper 8
  * Add myself to Uploaders and Copyright
  * Update dependencies per upstream
  * No longer install README, it is autogenerated from pod2text
  * Rewrite control description

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Add build dependency on libtest-exception-perl.
  * Add a patch to fix some spelling errors.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2011 17:36:50 +0100

libperl5i-perl (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Bump dep on libindirect-perl
  * Add dep on libobject-id-perl

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 02 Jun 2010 01:52:10 -0700

libperl5i-perl (2.1.1-1) unstable; urgency=low

  * Initial Release (closes: Bug#575973).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 08 May 2010 17:42:00 -0700
