=== debian/control ===
Source: libperl5i-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libautobox-core-perl (>= 1.0),
 libautobox-dump-perl (>= 20090426),
 libautobox-list-util-perl (>= 20090629),
 libautovivification-perl (>= 0.06),
 libcapture-tiny-perl,
 libchild-perl,
 libclass-perl (>= 1.00),
 libdatetime-format-epoch-perl (>= 0.11),
 libdatetime-perl (>= 0.47),
 libdatetime-timezone-tzfile-perl (>= 0.002),
 libdevel-declare-perl,
 libdigest-sha1-perl (>= 2.09),
 libfile-chdir-perl (>= 0.1002),
 libhash-merge-simple-perl (>= 0.04),
 libindirect-perl (>= 0.22),
 libipc-system-simple-perl (>= 1.18),
 libjson-perl (>= 2.17),
 liblist-moreutils-perl (>= 0.22),
 libmodern-perl-perl (>= 1.03),
 libobject-id-perl,
 libperl6-caller-perl (>= 0.100),
 libtaint-util-perl (>= 0.06),
 libtest-exception-perl,
 libtest-output-perl (>= 0.16),
 libtest-warn-perl (>= 0.11),
 libtime-y2038-perl,
 libtrue-perl,
 libtry-tiny-perl (>= 0.02),
 libwant-perl (>= 0.18),
 libyaml-perl (>= 0.70)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/perl5i/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl5i-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl5i-perl/

Package: libperl5i-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libautobox-core-perl (>= 1.0),
 libautobox-dump-perl (>= 20090426),
 libautobox-list-util-perl (>= 20090629),
 libautovivification-perl (>= 0.06),
 libcapture-tiny-perl,
 libchild-perl,
 libclass-perl (>= 1.00),
 libdatetime-format-epoch-perl (>= 0.11),
 libdatetime-perl (>= 0.47),
 libdatetime-timezone-tzfile-perl (>= 0.002),
 libdevel-declare-perl,
 libdigest-sha1-perl (>= 2.09),
 libfile-chdir-perl (>= 0.1002),
 libhash-merge-simple-perl (>= 0.04),
 libindirect-perl (>= 0.22),
 libipc-system-simple-perl (>= 1.18),
 libjson-perl (>= 2.17),
 liblist-moreutils-perl (>= 0.22),
 libmodern-perl-perl (>= 1.03),
 libobject-id-perl,
 libperl6-caller-perl (>= 0.100),
 libtaint-util-perl (>= 0.06),
 libtime-y2038-perl,
 libtrue-perl,
 libtry-tiny-perl (>= 0.02),
 libwant-perl (>= 0.18),
 libyaml-perl (>= 0.70)
Provides: libperl5i-0-perl, libperl5i-1-perl, libperl5i-2-perl
Description: pragma to fix as much of Perl 5 as possible
 perl5i is a Perl pragma that swiftly enables the features of a collection of
 modules and techniques used to fix Perl 5's warts. It includes changing core
 functions, adding features and changing defaults, so it will likely not be
 100% backwards compatible with standard Perl 5 syntax. However, this pragma
 tries to limit the damage by having a lexical effect.
