## libperl5i-perl 2.8.0

=== debian/changelog ===
libperl5i-perl (2.8.0-1ubuntu1) precise; urgency=low

  * Add patch from Debian 2.9.1-1 to fix FTBFS (LP: #935255)
    - add debian/patches/0001-Make-one-test-TODO-in-t-utf8.t-failure-caused-by-RT-.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 22 Apr 2012 01:51:00 -0500

libperl5i-perl (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch (offset).
  * Remove 0001-Use-core-module-Digest-SHA-instead-of-Digest-SHA1.patch,
    applied upstream.
  * Update build and runtime depenencies according to new upstream
    requirements.
  * New patch pod.patch: fixes a POD glitch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2011 20:20:15 +0200

libperl5i-perl (2.6.1-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Add 0001-Use-core-module-Digest-SHA-instead-of-Digest-SHA1.patch
    patch to use Digest::SHA from perl core instead of Digest::SHA1.
  * debian/control: Drop libdigest-sha1-perl from (Build-)Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 16 Aug 2011 19:59:50 +0200
