=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libperl5i-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8), perl,
  libautobox-core-perl (>= 1.0),
  libautobox-dump-perl (>= 20090426),
  libautobox-list-util-perl (>= 20090629),
@@ -12,11 +12,10 @@
  libdatetime-format-epoch-perl (>= 0.11),
  libdatetime-perl (>= 0.47),
  libdatetime-timezone-tzfile-perl (>= 0.002),
- libdevel-declare-perl,
- libdigest-sha1-perl (>= 2.09),
+ libdevel-declare-perl (>= 0.006007),
  libfile-chdir-perl (>= 0.1002),
  libhash-merge-simple-perl (>= 0.04),
- libindirect-perl (>= 0.22),
+ libindirect-perl (>= 0.24),
  libipc-system-simple-perl (>= 1.18),
  libjson-perl (>= 2.17),
  liblist-moreutils-perl (>= 0.22),
@@ -30,16 +29,18 @@
  libtime-y2038-perl,
  libtrue-perl,
  libtry-tiny-perl (>= 0.02),
+ libutf8-all-perl,
  libwant-perl (>= 0.18),
  libyaml-perl (>= 0.70)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/perl5i/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl5i-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl5i-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl5i-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl5i-perl.git
 
 Package: libperl5i-perl
 Architecture: any
@@ -54,11 +55,10 @@
  libdatetime-format-epoch-perl (>= 0.11),
  libdatetime-perl (>= 0.47),
  libdatetime-timezone-tzfile-perl (>= 0.002),
- libdevel-declare-perl,
- libdigest-sha1-perl (>= 2.09),
+ libdevel-declare-perl (>= 0.006007),
  libfile-chdir-perl (>= 0.1002),
  libhash-merge-simple-perl (>= 0.04),
- libindirect-perl (>= 0.22),
+ libindirect-perl (>= 0.24),
  libipc-system-simple-perl (>= 1.18),
  libjson-perl (>= 2.17),
  liblist-moreutils-perl (>= 0.22),
@@ -69,6 +69,7 @@
  libtime-y2038-perl,
  libtrue-perl,
  libtry-tiny-perl (>= 0.02),
+ libutf8-all-perl,
  libwant-perl (>= 0.18),
  libyaml-perl (>= 0.70)
 Provides: libperl5i-0-perl, libperl5i-1-perl, libperl5i-2-perl
