## libperl5i-perl 2.9.0

=== debian/changelog ===
libperl5i-perl (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Oct 2011 22:37:05 +0200
