=== debian/watch ===
version=3
http://search.cpan.org/dist/perl5i/   .*/perl5i-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
