## libperl5i-perl 2.9.1

=== debian/changelog ===
libperl5i-perl (2.9.1-2) unstable; urgency=low

  * patch fix-test-for-mips: work around mips issue
    (Closes: #650806)
  * control: added dod to uploaders, refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Thu, 14 Jun 2012 17:27:53 +0200

libperl5i-perl (2.9.1-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Imported Upstream version 2.9.1 (Closes: #655289)
  * Added myself to Uploaders and Copyright.
  * Updated copyright to latest .174 DEP5 revision.
  * Added libautobox-perl (>= 2.70) to Depends

  [ gregor herrmann ]
  * Add patch from upstream git that fixes t/utf8.t. (Closes: #655329)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/control: update build/runtime dependencies. Make sure we have
    all runtime modules also as build dependencies; add Module::Build to
    Build-Depends; drop all versions that are already satisfied in stable.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 18:46:41 +0200
