=== debian/control ===
Source: libperl5i-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libautobox-core-perl,
               libautobox-dump-perl,
               libautobox-list-util-perl,
               libautobox-perl,
               libautovivification-perl,
               libcapture-tiny-perl,
               libchild-perl,
               libclass-perl,
               libdatetime-format-epoch-perl,
               libdatetime-perl,
               libdatetime-timezone-tzfile-perl,
               libdevel-declare-perl (>= 0.006007),
               libfile-chdir-perl,
               libhash-merge-simple-perl,
               libindirect-perl (>= 0.24),
               libipc-system-simple-perl,
               libjson-perl,
               liblist-moreutils-perl,
               libmodern-perl-perl,
               libobject-id-perl,
               libperl6-caller-perl,
               libtaint-util-perl,
               libtest-exception-perl,
               libtest-output-perl,
               libtest-warn-perl,
               libtime-y2038-perl,
               libtrue-perl,
               libtry-tiny-perl,
               libutf8-all-perl,
               libwant-perl,
               libyaml-perl,
               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl5i-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl5i-perl.git
Homepage: http://search.cpan.org/dist/perl5i/

Package: libperl5i-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libautobox-core-perl,
         libautobox-dump-perl,
         libautobox-list-util-perl,
         libautobox-perl,
         libautovivification-perl,
         libcapture-tiny-perl,
         libchild-perl,
         libclass-perl,
         libdatetime-format-epoch-perl,
         libdatetime-perl,
         libdatetime-timezone-tzfile-perl,
         libdevel-declare-perl (>= 0.006007),
         libfile-chdir-perl,
         libhash-merge-simple-perl,
         libindirect-perl (>= 0.24),
         libipc-system-simple-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libmodern-perl-perl,
         libobject-id-perl,
         libperl6-caller-perl,
         libtaint-util-perl,
         libtime-y2038-perl,
         libtrue-perl,
         libtry-tiny-perl,
         libutf8-all-perl,
         libwant-perl,
         libyaml-perl
Provides: libperl5i-0-perl,
          libperl5i-1-perl,
          libperl5i-2-perl
Description: pragma to fix as much of Perl 5 as possible
 perl5i is a Perl pragma that swiftly enables the features of a collection of
 modules and techniques used to fix Perl 5's warts. It includes changing core
 functions, adding features and changing defaults, so it will likely not be
 100% backwards compatible with standard Perl 5 syntax. However, this pragma
 tries to limit the damage by having a lexical effect.
