## libperl5i-perl 2.12.0

=== debian/changelog ===
libperl5i-perl (2.12.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.10.0
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4

  * Imported Upstream version 2.11.2
  * Remove patch that fixes t/utf8.t (fixed in upstream)
  * Refresh fix-test-for-mips patch
  * Add Lintian override to hide false-positive hardening warning
  * Add libcarp-fix-1-25-perl and libhash-storediterator-perl in
    dependencies
  * Add version >= 5.15.3 for perl (to have Carp >= 1.22)

  [ gregor herrmann ]
  * Add (build) dependency on autodie 2.12.
  * Build-depend on libtest-warn-perl >= 0.24.

  * New upstream release 2.12.0. Closes: #710968
  * Update (build) dependencies.
  * Switch order of alternative (build) depends for autodie.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 17:22:23 +0200
