=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>,
-           Dominique Dumont <dod@debian.org>
+           Dominique Dumont <dod@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               perl,
                libautobox-core-perl,
                libautobox-dump-perl,
                libautobox-list-util-perl,
                libautobox-perl,
                libautovivification-perl,
                libcapture-tiny-perl,
+               libcarp-fix-1-25-perl,
                libchild-perl,
                libclass-perl,
                libdatetime-format-epoch-perl,
                libdatetime-perl,
                libdatetime-timezone-tzfile-perl,
-               libdevel-declare-perl (>= 0.006007),
+               libdevel-declare-perl (>= 0.006009),
                libfile-chdir-perl,
+               libhash-fieldhash-perl,
                libhash-merge-simple-perl,
+               libhash-storediterator-perl,
                libindirect-perl (>= 0.24),
                libipc-system-simple-perl,
                libjson-perl,
@@ -33,18 +36,19 @@
                libtaint-util-perl,
                libtest-exception-perl,
                libtest-output-perl,
-               libtest-warn-perl,
+               libtest-warn-perl (>= 0.24),
                libtime-y2038-perl,
                libtrue-perl,
                libtry-tiny-perl,
                libutf8-all-perl,
                libwant-perl,
                libyaml-perl,
-               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
-Standards-Version: 3.9.3
+               perl (>= 5.15.3),
+               perl (>= 5.17.2) | libautodie-perl (>= 2.12)
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl5i-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl5i-perl.git
-Homepage: http://search.cpan.org/dist/perl5i/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl5i-perl.git
+Homepage: https://metacpan.org/release/perl5i/
 
 Package: libperl5i-perl
 Architecture: any
@@ -57,14 +61,17 @@
          libautobox-perl,
          libautovivification-perl,
          libcapture-tiny-perl,
+         libcarp-fix-1-25-perl,
          libchild-perl,
          libclass-perl,
          libdatetime-format-epoch-perl,
          libdatetime-perl,
          libdatetime-timezone-tzfile-perl,
-         libdevel-declare-perl (>= 0.006007),
+         libdevel-declare-perl (>= 0.006009),
          libfile-chdir-perl,
+         libhash-fieldhash-perl,
          libhash-merge-simple-perl,
+         libhash-storediterator-perl,
          libindirect-perl (>= 0.24),
          libipc-system-simple-perl,
          libjson-perl,
@@ -78,7 +85,8 @@
          libtry-tiny-perl,
          libutf8-all-perl,
          libwant-perl,
-         libyaml-perl
+         libyaml-perl,
+         perl (>= 5.17.2) | libautodie-perl (>= 2.12)
 Provides: libperl5i-0-perl,
           libperl5i-1-perl,
           libperl5i-2-perl
