## libperl5i-perl 2.13.0

=== debian/changelog ===
libperl5i-perl (2.13.0-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.13.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5
  * Add dependency for Path::Tiny.
    Add Build-Depends and Depends on libpath-tiny-perl.
  * Add Build-Depends on libtest-most-perl
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Apply patch from upstream to fix regression with utf8::all 0.013.
    (Closes: #759969)

 -- Axel Beckert <abe@debian.org>  Sun, 14 Sep 2014 12:25:37 +0200
