=== debian/control ===
--- 
+++ 
@@ -32,23 +32,25 @@
                liblist-moreutils-perl,
                libmodern-perl-perl,
                libobject-id-perl,
+               libpath-tiny-perl,
                libperl6-caller-perl,
                libtaint-util-perl,
                libtest-exception-perl,
+               libtest-most-perl,
                libtest-output-perl,
                libtest-warn-perl (>= 0.24),
                libtime-y2038-perl,
                libtrue-perl,
                libtry-tiny-perl,
-               libutf8-all-perl,
+               libutf8-all-perl (>= 0.013),
                libwant-perl,
                libyaml-perl,
                perl (>= 5.15.3),
                perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl5i-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl5i-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl5i-perl.git
-Homepage: https://metacpan.org/release/perl5i/
+Homepage: https://metacpan.org/release/perl5i
 
 Package: libperl5i-perl
 Architecture: any
@@ -78,6 +80,7 @@
          liblist-moreutils-perl,
          libmodern-perl-perl,
          libobject-id-perl,
+         libpath-tiny-perl,
          libperl6-caller-perl,
          libtaint-util-perl,
          libtime-y2038-perl,
