## libperl5i-perl 2.13.1

=== debian/changelog ===
libperl5i-perl (2.13.1-3) unstable; urgency=medium

  * Run tests under TZ=UTC.
    As detected by the creative minds of the reproducible-builds team, a test
    fails when run under TZ=/usr/share/zoneinfo/Etc/GMT+12.
  * Explicitly build-depend on libmodule-build-perl.
  * Update years of packaging copyright.
  * Update debian/tests/pkg-perl/SKIP.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2015 01:08:01 +0200

libperl5i-perl (2.13.1-2) unstable; urgency=medium

  * Team upload

  * Patch in a switch to use installed perl5i libraries when running under
    autopkgtest. (Closes: #785043)

 -- Axel Beckert <abe@debian.org>  Thu, 14 May 2015 17:14:30 +0200

libperl5i-perl (2.13.1-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Imported upstream version 2.13.1
    + Drop debian/patches/fix-utf8-in-argv-handling, it was cherry-picked
      from upstream.
    + Update libutf8-all-perl (build-)dependency to >= 0.015.
  * Declare compliance with Debian Policy 3.9.6 (no further changes)
  * Add "Testsuite: autopkgtest-pkg-perl" header.
    + Add t/command_line_wrapper.t to debian/tests/pkg-perl/SKIP as it
      depends on build results
  * Cherry-pick upstream patch to fix segfaulting of "perl5i -e"
    (Closes: #716296 and upstream Github issue #269)

 -- Axel Beckert <abe@debian.org>  Thu, 30 Apr 2015 03:11:02 +0200
