=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
                libjson-perl,
                liblist-moreutils-perl,
                libmodern-perl-perl,
+               libmodule-build-perl,
                libobject-id-perl,
                libpath-tiny-perl,
                libperl6-caller-perl,
@@ -42,15 +43,16 @@
                libtime-y2038-perl,
                libtrue-perl,
                libtry-tiny-perl,
-               libutf8-all-perl (>= 0.013),
+               libutf8-all-perl (>= 0.015),
                libwant-perl,
                libyaml-perl,
                perl (>= 5.15.3),
                perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl5i-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl5i-perl.git
 Homepage: https://metacpan.org/release/perl5i
+Testsuite: autopkgtest-pkg-perl
 
 Package: libperl5i-perl
 Architecture: any
@@ -86,7 +88,7 @@
          libtime-y2038-perl,
          libtrue-perl,
          libtry-tiny-perl,
-         libutf8-all-perl,
+         libutf8-all-perl (>= 0.015),
          libwant-perl,
          libyaml-perl,
          perl (>= 5.17.2) | libautodie-perl (>= 2.12)
