=== debian/watch ===
version=3
https://metacpan.org/release/perl5i   .*/perl5i-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
