## libperl5i-perl 2.13.2

=== debian/changelog ===
libperl5i-perl (2.13.2-1) unstable; urgency=medium

  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 2.13.2.
  * Drop patches which were cherry-picked from upstream or
    have been merged.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Add a new patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 01:15:35 +0100

libperl5i-perl (2.13.1-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Fix Git repository URL in debian/upstream/metadata.
  * Add patch from upstream bug tracker for perl 5.24 compatibility.
    (Closes: #825612)
  * Set bindnow and pie flags in debian/rules.
  * Add a patch to fix spelling mistakes in the documentation.
  * Update years of packaging copyright.
  * debian/control: remove some unneeded version constraints.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 17:35:05 +0200
