=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libperl5i-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Dominique Dumont <dod@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libautobox-core-perl,
@@ -21,20 +20,21 @@
                libdatetime-format-epoch-perl,
                libdatetime-perl,
                libdatetime-timezone-tzfile-perl,
-               libdevel-declare-perl (>= 0.006009),
+               libdevel-declare-perl,
                libfile-chdir-perl,
                libhash-fieldhash-perl,
                libhash-merge-simple-perl,
                libhash-storediterator-perl,
-               libindirect-perl (>= 0.24),
+               libindirect-perl,
                libipc-system-simple-perl,
-               libjson-perl,
+               libjson-maybexs-perl (>= 1.003005),
                liblist-moreutils-perl,
                libmodern-perl-perl,
                libmodule-build-perl,
                libobject-id-perl,
                libpath-tiny-perl,
                libperl6-caller-perl,
+               libsub-name-perl,
                libtaint-util-perl,
                libtest-exception-perl,
                libtest-most-perl,
@@ -48,11 +48,10 @@
                libyaml-perl,
                perl (>= 5.15.3),
                perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl5i-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl5i-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl5i-perl.git
 Homepage: https://metacpan.org/release/perl5i
-Testsuite: autopkgtest-pkg-perl
 
 Package: libperl5i-perl
 Architecture: any
@@ -71,19 +70,20 @@
          libdatetime-format-epoch-perl,
          libdatetime-perl,
          libdatetime-timezone-tzfile-perl,
-         libdevel-declare-perl (>= 0.006009),
+         libdevel-declare-perl,
          libfile-chdir-perl,
          libhash-fieldhash-perl,
          libhash-merge-simple-perl,
          libhash-storediterator-perl,
-         libindirect-perl (>= 0.24),
+         libindirect-perl,
          libipc-system-simple-perl,
-         libjson-perl,
+         libjson-maybexs-perl (>= 1.003005),
          liblist-moreutils-perl,
          libmodern-perl-perl,
          libobject-id-perl,
          libpath-tiny-perl,
          libperl6-caller-perl,
+         libsub-name-perl,
          libtaint-util-perl,
          libtime-y2038-perl,
          libtrue-perl,
@@ -101,4 +101,3 @@
  functions, adding features and changing defaults, so it will likely not be
  100% backwards compatible with standard Perl 5 syntax. However, this pragma
  tries to limit the damage by having a lexical effect.
-
