=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

%:
	dh $@

override_dh_auto_test:
	TZ=UTC dh_auto_test
